<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="93" vendor="MACtac Starliner Labels" copyright="copyright 2006, Morgan Adhesives Company" version="1" schemaVersion="1">
            <product productID="1" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6266</locName>
                </prodName>
                <desc descGroup="fileFolderLabel" />
                <masterPanel masterID="0" height="0.6666" width="3.44" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="15" horizGap="0.53125" vertGap="0" posX="0.5625" posY="0.5" />
                </sheet>
            </product>
            <product productID="2" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6267</locName>
                </prodName>
                <desc descGroup="mailingLabel_returnAddress" />
                <masterPanel masterID="0" height="0.5" width="1.75" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="20" horizGap="0.3" vertGap="0" posX="0.3" posY="0.5" />
                </sheet>
            </product>
            <product productID="3" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6600</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="1" width="2.63" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="0.125" vertGap="0" posX="0.1875" posY="0.5" />
                </sheet>
            </product>
            <product productID="4" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6601</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="1" width="2.81" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="5" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6602</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="1" width="2.81" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="8" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6605</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="2" width="4.25" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="9" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6606</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">8 1/2 x 11 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="11" width="8.5" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="10" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6607</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="1.4375" width="2.8125" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="11" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6607</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">1 7/16 x 2 13/16 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="1.4375" width="2.8125" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
            <product productID="12" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6610</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="1" width="2.81" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="15" units="in" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6622</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="0" height="1.5" width="4" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0" posX="0.167" posY="1" />
                </sheet>
            </product>
            <product productID="16" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6626</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">8 1/2 x 11 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="11" width="8.5" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="17" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6640</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">1 x 1 1/2 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="1" width="1.5" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="10" horizGap="0.125" vertGap="0" posX="0.25" posY="0.5" />
                </sheet>
            </product>
            <product productID="18" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6641</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">1 x 4 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="1" width="4" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="10" horizGap="0.063" vertGap="0" posX="0.2185" posY="0.5" />
                </sheet>
            </product>
            <product productID="19" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6642</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">1 7/16 x 4 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="1.4375" width="4" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0.125" vertGap="0" posX="0.19" posY="0.469" />
                </sheet>
            </product>
            <product productID="20" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6643</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="2" width="4" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0.15625" vertGap="0" posX="0.172" posY="0.5" />
                </sheet>
            </product>
            <product productID="21" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6644</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="2.5" width="4" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0.15625" vertGap="0" posX="0.17" posY="0.5" />
                </sheet>
            </product>
            <product productID="22" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6645</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">3 1/3 x 4 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="3.33" width="4" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="0.1875" vertGap="0" posX="0.1875" posY="0.5" />
                </sheet>
            </product>
            <product productID="23" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6646</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">5 x 4 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="5" width="4" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0.125" vertGap="0" posX="0.1875" posY="0.5" />
                </sheet>
            </product>
            <product productID="24" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6647</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">8.5 x 5.5 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="5.5" width="8.5" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="25" units="in" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6739</locName>
                </prodName>
                <desc descGroup="mediaLabel_CDDVDFace" />
                <masterPanel masterID="0" height="4.375" width="4.375" />
				<cutout masterID="0" posX="0" posY="0" height="4.375" width="4.375" shape="ellipse" />
				<cutout masterID="0" posX="1.4" posY="1.4" height="1.625" width="1.625" shape="ellipse" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="1.0625" posX="2.03125" posY="0.53125" />
                </sheet>
            </product>
            <product productID="28" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6759</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">5 x 3 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="5.0" width="3.0" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0.125" vertGap="0.25" posX="1.1875" posY="0.375" />
                </sheet>
            </product>
            <product productID="29" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6743</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">1 9/16 x 4 1/4 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="1.5625" width="4.25" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="30" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6744</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">2 3/4 x 4 1/4 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="2.75" width="4.25" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="31" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6745</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">3 2/3 x 4 1/4 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="3.67" width="4.25" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="32" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6746</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">5 1/2 x 4 1/4 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="5.5" width="4.25" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="33" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6747</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">3 1/2 x 8 1/2 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="3.5" width="8.5" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="0" posY="0.25" />
                </sheet>
            </product>
            <product productID="34" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6748</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">8 1/2 x 11 in</locDesc>
                </desc>
                <masterPanel masterID="0" height="11" width="8.5" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="35" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6876</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="1" width="2.63" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="0.125" vertGap="0" posX="0.1875" posY="0.5" />
                </sheet>
            </product>
            <product productID="36" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6830</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="1" width="2.63" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="0.125" vertGap="0" posX="0.1875" posY="0.5" />
                </sheet>
            </product>
            <product productID="37" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6648</locName>
                </prodName>
                <desc descGroup="nameBadge" />
                <masterPanel masterID="0" height="2.333" width="3.375" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0.40625" vertGap="0.15625" posX="0.6875" posY="0.625" />
                </sheet>
            </product>
            <product productID="38" units="in" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6749 Face</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoFace" />
                <masterPanel masterID="0" height="1.8375" width="3.0625" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0.25" vertGap="0" posX="1.0625" posY="0.90625" />
                </sheet>
            </product>
            <product productID="39" units="in" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SR6749 Spine</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoSpine" />
                <masterPanel masterID="0" height="0.6698" width="5.8125" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="15" horizGap="0" vertGap="0" posX="1.344" posY="0.467" />
                </sheet>
            </product>
            <product productID="41" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SC4224</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">1 5/8 in Circle</locDesc>
                </desc>
                <masterPanel masterID="0" height="1.625" width="1.625" />
				<cutout masterID="0" posX="0" posY="0" height="1.625" width="1.625" shape="ellipse" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0.40623" vertGap="0.05" posX="0.391" posY="0.5" />
                </sheet>
            </product>
            <product productID="42" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SC4212</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">2 1/2 in Circle</locDesc>
                </desc>
                <masterPanel masterID="0" height="2.5" width="2.5" />
				<cutout masterID="0" posX="0" posY="0" height="2.5" width="2.5" shape="ellipse" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0.12" vertGap="0.12" posX="0.38" posY="0.32" />
                </sheet>
            </product>
            <product productID="43" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">SC2541</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="all">3 1/3 in Circle</locDesc>
                </desc>
                <masterPanel masterID="0" height="3.2916" width="3.2916" />
				<cutout masterID="0" posX="0" posY="0" height="3.2916" width="3.2916" shape="ellipse" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="0.625" vertGap="0.0625" posX="0.6459" posY="0.5" />
                </sheet>
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>